msttsappender.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/appender.h>`
Include dependency graph for msttsappender.h:

Go to the source code of this file.

## Classes

class | log4cplus::MSTTSAppender

## Namespaces

namespace | log4cplus

## Macros

#define | LOG4CPLUS_MSTTSAPPENDER_EXPORT

## Typedefs

typedef helpers::SharedObjectPtr< MSTTSAppender > | log4cplus::MSTTSAppenderPtr

## Macro Definition Documentation

## LOG4CPLUS_MSTTSAPPENDER_EXPORT

#define LOG4CPLUS_MSTTSAPPENDER_EXPORT

Definition at line 62 of file msttsappender.h.